Source: python-bintrees
Version: 2.0.2-1~u16.04+mcp1
Binary:
  - python3-bintrees
  - python-bintrees
Build_time: 2017-04-20-07-51-51
Code_project:
  python-bintrees: 4cc3687a7d96fe509c07608398ec0eab2f405028
